> ## Documentation Index
> Fetch the complete documentation index at: https://docs.debridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v10supported chains



## OpenAPI

````yaml /dln-details/swagger/create-tx.json get /v1.0/supported-chains
openapi: 3.0.0
info:
  title: deBridge Liquidity Network (DLN) API
  description: >-
    A turnkey solution for a high-performance cross-chain trading<br><br><a
    href="https://docs.debridge.finance/dln-the-debridge-liquidity-network-protocol/interacting-with-the-api/quick-start-guide">Quick
    Start Guide</a>
  version: 1.0.0
  contact: {}
  termsOfService: https://app.debridge.finance/assets/files/DLN-TermsOfService.pdf
servers:
  - url: https://dln.debridge.finance
security: []
tags: []
externalDocs:
  description: DLN API documentation
  url: >-
    https://docs.debridge.finance/dln-the-debridge-liquidity-network-protocol/introduction
paths:
  /v1.0/supported-chains:
    get:
      tags:
        - AppControllerV10
        - utils
      operationId: AppControllerV10_getSupportedChainResponse
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SupportedChainsResponse'
      deprecated: true
components:
  schemas:
    SupportedChainsResponse:
      type: object
      properties:
        chains:
          example:
            - 1
          type: array
          items:
            type: number
      required:
        - chains

````